/*Theme Menus*/
.service-icon i, .portfolio-caption:hover h4 a, .portfolio-tabs li.active>a, .portfolio-tabs li>a:hover, .testmonial-area h4, .blog-post-sm a:hover, .blog-tags-sm a:hover, .blog-sm-area h3>a:hover, .blog-sm-area h3>a:focus, .footer-contact-icon i, .footer-addr-icon, .footer-blog-post:hover h3 a, .footer-widget-tags a:hover, .footer-widget-column ul li a:hover, .footer-copyright p a:hover, .page-breadcrumb>li.active a, .about-section h2>span, .blog-post-lg a:hover, .blog-tags-lg a:hover, .blog-lg-area-full h3>a:hover, .blog-author span, .comment-date a:hover, .reply a, .reply a:hover, .sidebar-blog-post:hover h3 a, ul.post-content li:hover a, .error-404 h1, .media-body th a:hover, .media-body dd a:hover, .media-body li a:hover, .blog-post-info-detail a:hover, .comment-respond a:hover, .blogdetail-btn a, .cont-btn a, .blog-lg-area-left h3>a:hover, .blog-lg-area-right h3>a:hover, .blog-lg-area-full h3>a:hover, .sidebar-widget>ul>li>a:hover, .sidebar-widget table th, .footer-widget-column table th, .top-header-widget table th, .top-contact-detail-section table th, blockquote a, blockquote a:hover, blockquote a:focus, #calendar_wrap table>thead>tr>th, #calendar_wrap a, table tbody a, table tbody a:hover, table tbody a:focus, .textwidget a:hover, .format-quote p:before, td#prev a, td#next a, dl>dd>a, dl>dd>a:hover, .rsswidget:hover, .recentcomments a:hover, p>a, p>a:hover, ul>li>a:hover, tr.odd a, tr.even a, p.wp-caption-text a, .footer-copyright a, .footer-copyright a:hover, a.edit, a.woocommerce-download {
    color: #ee591f;
}
.callout-btn2, a.hrtl-btn, .project-scroll-btn li:hover, a.works-btn, .blog-btn-sm, a.more-link, .top-contact-detail-section, .clients-btn-lg, .team-showcase-overlay, .blog-post-date-area .date, .blog-btn-lg, .blogdetail-btn a:hover, .cont-btn a:hover, .sidebar-widget>.input-group>.input-group-addon, .sidebar-widget>.input-group>.input-group-addon, .sidebar-widget-tags a:hover, .blog-pagination a:hover, .blog-pagination a.active, .navigation.pagination .nav-links a:hover, .navigation.pagination .nav-links .page-numbers.current, a.error-btn, a.error-btn:hover, a.error-btn:focus, .hc_scrollup, .tagcloud a:hover, .form-submit input, .media-body input[type=submit], .sidebar-widget input[type=submit], .footer-widget-column input[type=submit], .blogdetail-btn, .cont-btn button, .orange-widget-column>.input-group>.input-group-addon, .orange-widget-column-tags a:hover, .slider-btn-sm, .format-video-btn-sm, .slide-btn-sm, .slider-sm-area a.more-link, .blog-pagination span.current, .wpcf7-submit, .page-title-section, ins {
    background-color: #ee591f;
}
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus,
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus {
	color: #ee591f;
}
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus, 
.dropdown-menu, 
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.dropdown-menu .active > a:focus {
    background-color: #ee591f;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, 
.children > .current-cat > a
{
	background-color: #ee591f !important;
}
.dropdown-menu > li > a { border-bottom: 1px solid #c64412; }
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus { background-color: #c64412; }
@media only screen and (min-width: 480px) and (max-width: 767px) {
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover { color: #ee591f !important; } 
}
@media only screen and (min-width: 200px) and (max-width: 480px) {
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover { color: #ee591f !important; }
}

/*Background colors */
.callout-btn2, a.works-btn, 
.blog-btn-sm, 
a.more-link,
.top-contact-detail-section,
.blog-post-date-area .date, .blog-btn-lg, .blogdetail-btn a:hover, .cont-btn a:hover, .sidebar-widget > .input-group > .input-group-addon, .sidebar-widget > .input-group > .input-group-addon, .sidebar-widget-tags a:hover, .navigation.pagination .nav-links .page-numbers.current,  .navigation.pagination .nav-links a:hover, a.error-btn, .hc_scrollup, .tagcloud a:hover, .form-submit input, .media-body input[type=submit], .sidebar-widget input[type=submit], .footer-widget-column input[type=submit], .blogdetail-btn, .cont-btn button, .orange-widget-column > .input-group > .input-group-addon, .orange-widget-column-tags a:hover, .slider-btn-sm, .slide-btn-sm, .slider-sm-area a.more-link, .blog-pagination span.current, .wpcf7-submit, .page-title-section, ins 
{ 
	background-color: #ee591f; 
}

/* Font Colors */
.service-icon i, .blog-post-sm a:hover, .blog-tags-sm a:hover, .blog-sm-area h3 > a:hover, .blog-sm-area h3 > a:focus, .footer-contact-icon i, .footer-addr-icon, .footer-blog-post:hover h3 a , .footer-widget-tags a:hover, .footer-widget-column ul li a:hover, .footer-copyright p a:hover, .page-breadcrumb > li.active a, .blog-post-lg a:hover, .blog-post-lg a:focus, .blog-tags-lg a:hover, .blog-lg-area-full h3 > a:hover, .blog-author span, .comment-date a:hover, .reply a, .reply a:hover, .sidebar-blog-post:hover h3 a, ul.post-content li:hover a, .error-404 h1, .media-body th a:hover, .media-body dd a:hover, .media-body li a:hover, .blog-post-info-detail a:hover, .comment-respond a:hover, .blogdetail-btn a, .cont-btn a, .blog-lg-area-left h3 > a:hover, .blog-lg-area-right h3 > a:hover, .blog-lg-area-full h3 > a:hover, .sidebar-widget > ul > li > a:hover, 
.sidebar-widget table th, 
.footer-widget-column table th,  
.top-contact-detail-section table th, 
blockquote a, 
blockquote a:hover, 
blockquote a:focus, 
#calendar_wrap table > thead > tr > th, 
#calendar_wrap a, 
table tbody a, 
table tbody a:hover,
table tbody a:focus,
.textwidget a:hover, 
.format-quote p:before,
td#prev a, td#next a,
dl > dd > a, dl > dd > a:hover,
.rsswidget:hover, 
.recentcomments a:hover, 
p > a, 
p > a:hover,
ul > li > a:hover, tr.odd a, tr.even a, 
p.wp-caption-text a,  
.footer-copyright a, .footer-copyright a:hover    
{ 
	color: #ee591f; 
}
/* Border colors */
.footer-widget-tags a:hover , .sidebar-widget > .input-group > .input-group-addon, .sidebar-widget-tags a:hover, .blog-pagination a:hover, .blog-pagination a.active, .tagcloud a:hover, .media-body input[type=submit], .sidebar-widget input[type=submit], .footer-widget-column input[type=submit] { border: 1px solid #ee591f; } 

.footer-copyright-section {	border-bottom: 5px solid #ee591f; }
.blog-lg-box img { border-bottom: 3px solid #ee591f; }
blockquote { border-left: 5px solid #ee591f; }

/* Box Shadow*/
.callout-btn2, a.hrtl-btn, a.works-btn, .blog-btn-sm, .more-link, .blogdetail-btn a, .cont-btn a, a.error-btn, .form-submit input, .blogdetail-btn, .cont-btn button, .slider-btn-sm , .slider-sm-area a.more-link, .slide-btn-sm, .wpcf7-submit, 
.post-password-form input[type="submit"], input[type="submit"] { box-shadow: 0 3px 0 0 #b2390a; }

/*Footer Contacts*/
.header-contact-info-footer {
	text-align: right;
}
/*WooCommerce*/
.woocommerce ul.products li.product:hover .onsale, .woocommerce ul.products li.product:hover .button, .woocommerce ul.products li.product:focus .button, .woocommerce div.product form.cart .button:hover, .woocommerce div.product form.cart .button:focus, .woocommerce div.product form.cart .button, .woocommerce a.button, .woocommerce a.button:hover, .woocommerce .cart input.button, .woocommerce input.button.alt, .woocommerce input.button, .woocommerce button.button, .woocommerce #respond input#submit, .woocommerce .cart input.button:hover, .woocommerce .cart input.button:focus, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button:focus, .woocommerce input.button.alt:hover, .woocommerce input.button.alt:focus, .woocommerce input.button:hover, .woocommerce input.button:focus, .woocommerce button.button:hover, .woocommerce button.button:focus, .woocommerce #respond input#submit:hover, .woocommerce #respond input#submit:focus, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .ui-slider-horizontal .ui-slider-range {
    background: #ee591f;
}

.woocommerce ul.products li.product:hover, .woocommerce ul.products li.product:hover, .woocommerce-page ul.products li.product:hover, .woocommerce-page ul.products li.product:hover, .woocommerce ul.products li.product:hover .button, .woocommerce ul.products li.product:focus .button, .woocommerce div.product form.cart .button:hover, .woocommerce div.product form.cart .button:focus, .woocommerce div.product form.cart .button, .woocommerce a.button, .woocommerce a.button:hover, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current {
    border: 1px solid #ee591f;
}
.dropdown-menu > li > a {
    border-bottom: 1px solid #c64412 !important;
    background-color: #ee591f !important;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus { background-color: #c64412 !important; } 


.woocommerce ul.products li.product .onsale, .woocommerce span.onsale {
    background: 0 0;
    border: 2px solid #242526;
    border-radius: 0;
    color: #000;
    line-height: 1em;
    padding: .2em .25em .3em;
    margin: 0;
    right: 10px;
    top: 10px;
    left: inherit;
    min-width: auto;
    min-height: auto;
    transition: all .5s;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    transition: all .6s;
    text-align: center;
    padding: 0 0 1.5em;
    border: 1px solid transparent;
}

.woocommerce ul.products li.product a img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 0 1em;
    box-shadow: none;
}


.woocommerce ul.products li.product .button {
    margin-top: .7em;
}

.woocommerce .products ul li, .woocommerce ul.products li {
    list-style: none outside;
}

.woocommerce ul.products li.product .price ins {
    color: #727272;
    font-weight: 600;
}

.woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price del {
    color: #727272;
    font-size: 1.1em;
    font-weight: 600;
}
.woocommerce-MyAccount-navigation-link
{
	color: #1b1b1b;
	font-family: 'Open Sans';
	font-weight:600;
	font-size: 18px;
	letter-spacing: 0.5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 9px 17px;
	transition: all 0.3s ease-in-out 0s;
}
p.woocommerce-notice {
	border: 1px solid transparent;
	padding: 2px 2px 2px 2px;
	border-color: green;
}
.edit{
	background: 0 0;
    border: 2px solid #ee591f;
    border-radius: 0;
    color: #ee591f;
    line-height: 1em;
    padding: .2em .25em .3em;
    margin: 0;
    left: 10px;
    top: 10px;
    right: inherit;
    min-width: auto;
    min-height: auto;
    transition: all .5s;
}
.woocommerce-download{
	float: right;
	margin: 5px 0 20px 0px;
    border: 2px solid #ee591f;
    border-radius: 0;
    color: #000;
    line-height: 1em;
    padding: 1em 1em 1em;
    left: 10px;
    top: 10px;
    right: inherit;
    min-width: auto;
    min-height: auto;
    transition: all .5s;
}
.woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce div.product p.price ins {
    color: #45494b;
}
.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
    background: inherit;
    font-weight: 700;
    display: inline-block;
}
/*-------------------*/
@media (max-width: 1100px){
.caret {
     position: absolute;
    right: 0;
    margin-top: 10px;
    margin-right: 10px;
}}
@media (min-width: 992px){
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: right !important;
}}
